Accounts
Get Banks
Lists the active banks. Use the id as bankId when registering a bank account.
This endpoint is public: it does not require an access token.
Response
An array of banks:
| Field | Description |
|---|---|
| id | Bank identifier. |
| code | Bank code used by the payment rail. |
| name | Bank name. |
| status | Whether the bank is active. |
IDs can differ between test and production: always read them from the parameter endpoints of the environment you use.
GET
/
api
/
parameters
/
banks
Get Banks
curl --request GET \
--url https://testapi.kravata.co/api/parameters/banks \
--header 'Authorization: Bearer <token>'import requests
url = "https://testapi.kravata.co/api/parameters/banks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://testapi.kravata.co/api/parameters/banks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "62",
"code": "0",
"name": "BANCO MERCANTIL DEL NORTE",
"status": "true"
},
{
"id": "69",
"code": "0",
"name": "BANCO SANTANDER MÉXICO",
"status": "true"
},
{
"id": "70",
"code": "0",
"name": "BANCO VE POR MÁS",
"status": "true"
}
]Get Banks
